Här finns tips och guider för Ubuntu.

söndag 3 februari 2008

Sony Ericsson W910i



Att koppla ihop mobiltelefonen W910i med Ubunu är förvånansvärt enkelt.
Med hjälp av programmet Blueman var det inga som helst problem att koppla upp mig via Blåtand med mobilen.



Väljer jag i Blueman att bläddra enhet får jag



Det är väldigt smidigt att använda Blåtand för att överföra filer till och ifrån telefonen, hastigheten är dock inte allt för hög då Blåtand fortfarande inte är i närheten av att konkurera med USB 2.0.

Använder jag den medföljande USB-kabeln och kopplar in så möts jag av



Väljer jag det första läget så möts jag av





Väljer jag alternativ två möts jag av samma bild. Alternativ tre ger att W910i inte hittar någon skrivare då jag saknar detta.
Väljer jag sista alternativet så möts jag av



vilket ger mig full tillgång med USB 2.0 hastighet till mobilen.

När det gäller synkronisering av kalender så har jag inte provat detta men för den intresserade finns det massor av trådar om synkronisering av Sony Ericsson mobiler på Ubuntu forums

Det är inga problem att fjärrstyra Ubuntu via telefonen.
Att installera det medföljande programmet via Wine funkar inte.

14 kommentarer:

Enmi sa...

Har laborerat lite med blåtandsstödet i linux, och ser med intresse att du har börjat ta upp vissa delar av blåtandsgrejorna, vet att du har många förfrågningar. Men vid tillfälle kanske du kan börja titta på hur man använder ett blåtands headset med t.ex skype?

Erik sa...

Tusan också ... jag kör gutsy. Blueman kräver nyare paket än vad gutsy har (tex. bluez-utils >= 3.20. Gutsy har 3.19). Hur gjorde du?

Bossieman sa...

Installerade blueman från getdeb.net tror jag.

Bejron sa...

En bar grej att nämna i sammanhanget är att obex verktyg/protokoll behövs installeras för filöverföringar via blåtand..

Hund sa...

Tjusigt väggpapper. Har du länk till det?

Bossieman sa...

@Hund
Självklart!http://img228.imageshack.us/my.php?image=01264leaf401920x1200xk7.jpg

Anonym sa...

hej.
jag får osså blueman: Beroende av: bluez-utils (>= 3.20) men 3.19-0ubuntu3 kommer att installeras.
och då sökte jag blueman på getdeb.net men den finns inte där.

kommer inte vidare. vad göra?

Bossieman sa...

@Anonym
Jag fattar inte riktigt, kan du inte installera blueman eller vad?

Anonym sa...

@bossieman
nej det kan jag inte. kommer ingenstans.
den vill ha bluez-utils 3.20 men installerar 3.19.
och söer man på bluez-utils i synaptic så är 3.19 installerat men under senaste version står det 3.24 okeeey
varför tar den inte senare version än 3.19 då undrar man.
jag testar lite ikväll men är mycket tacksam för alla tips

Bossieman sa...

@Anonym
Jag testade att avinstallera och sedan installera igen inga problem för mig. Vad har du fått instruktioner till installationen ifrån? Har du gjort som de säger på deras hemsida? http://blueman.tuxfamily.org/index.php?option=com_content&view=article&id=51&Itemid=56

Anonym sa...

@bossiman
Japp. Jag gjorde så här:

Blueman 0.3x
Download repository for ubuntu:
Paste following lines to console to add blueman repository to the package manager:
echo 'deb http://download.tuxfamily.org/blueman ubuntu bluetooth' | sudo tee /etc/apt/sources.list.d/blueman.list
And import the GPG key:
wget http://download.tuxfamily.org/blueman/repository.gpg -O- | sudo apt-key add -
Then you can install blueman from Synaptics as any other program.

jag får bara :
blueman: Beroende av: bluez-utils (>= 3.20) men 3.19-0ubuntu3 kommer att installeras.

och sen kommer jag ingenstans.

Bossieman sa...

@Anonym.
Väldigt konstigt det här. Jag har 3.24 installerat.
Du har aktiverat alla repositories och även klickat i försläppta för Guts antar jag?!?
System -- Administration -- Programvarukällor -- Fliken Uppdateringar -- Försläppta uppdateringar?

Anonym sa...

@bossienman
ja det har jag.
kan det kanske ha ngt med att göra att jag kör AMD64?

Bossieman sa...

@Anonym

Du kör 64 bitars versionen av Ubuntu 7.10?
Isåfall så förklarar det en hel del.